/* focus */
/*{ margin:0; padding:0; list-style:none;} */
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:450px; height:300px; margin:0px; background:#f3e88f; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .oUlplay img{margin: 0px;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:130px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:130px; right:10px; z-index:10;}
#playBox .smalltitle {width:450px; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:250px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 3px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#ac6a00;}

